{
    "museum": {
        "page_museum_title": "Museums ...",
        "page_museum_intro": "museum-digital displays objects and collections from museums. Each and every museum is worth a visit! Click on the museum's name to learn more about it. By clicking on the number of a museum's objects, an overview of these will open. You can sort the table by clicking on the columns' titles.",
        "column_name": "Name",
        "column_place": "Place",
        "column_web": "Web",
        "column_collections": "Collections",
        "column_objects": "Objects",
        "museums_on_map": "Museums on map",
        "list_of_institutions": "List of institutions",
        "map_symbols": "Symbols",
        "images": "Images",
        "page_museum_description": "Overview of all museums participating on this instance of museum-digital.",
        "map_options": "Map options",
        "list_of_museums": "List of all museums"
    }
}